@import url(https://fonts.googleapis.com/css?family=Tangerine:700);

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

q {
  quotes: "\201C""\201D""\2018""\2019";
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
background: url(../images/white_texture.jpg) repeat top left;
color:#8d6d6b;
font-family: Verdana, "Lucida Sans", Helvetica, Arial, sans-serif;
font-size:16px;
line-height:150%;
width:100%;
-moz-text-size-adjust:none;
-webkit-text-size-adjust:none;
-ms-text-size-adjust:none;
text-size-adjust:none;
}

h1, 
h2, 
h3 {
font-family: "Tangerine", cursive, script, sans-serif;
font-weight: 700;
}


header a img  {
transition: all .5s;
}


header a:hover img  {
    -webkit-filter: drop-shadow(2px 2px 4px rgba(0,0,0,.5));
  	-moz-filter: drop-shadow(2px 2px 4px rgba(0,0,0,.5));
		-ms-filter: drop-shadow(2px 2px 4px rgba(0,0,0,.5));
		-o-filter: drop-shadow(2px 2px 4px rgba(0,0,0,.5));
		filter: drop-shadow(2px 2px 4px rgba(0,0,0,.5));
}

p, 
ul, 
ol, 
dl, 
h1, 
h2, 
h3, 
h4,
address,
time {
margin:20px;
}

header {
background: url(../images/header-new.jpg) no-repeat center;
background-size: cover;
margin:0 auto;
min-height: 320px;
padding:20px 0 0 0;
width:100%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#headertop {
background:#fff;
background:rgba(255,255,255,0.8);
border-radius: 6px;
box-shadow: 1px 1px 12px #666;
color:#ddd;
height:64px;
position:relative;
margin:0 auto;
width:1048px;
max-width:1024px;
width:100%;
}

#headertop h1 {
color:#493D26;
float:left;
font-size:56px;
line-height:64px;
margin:0;
padding: 0 0 0 100px;
}



#headertop nav {
float:right;
margin:0;
padding:0;
}



.clear {clear:both;}
nav ul {
margin:0;
list-style-type:none;
}

nav li {
display:inline;
line-height:60px;
}

nav a {
color:#333;
font-size:14px;
padding:25px 12px 22px 12px;
padding:25px 10px 22px 10px;
text-decoration:none;
text-shadow: -1px -1px 0 rgba(255,255,255,0.5);
text-transform: uppercase;
}

nav a:hover {
background:#fff;
}

nav form {
display:inline;
padding:25px 12px 22px 12px;
}

nav form input {
font-size:18px;
padding:4px 6px;
}

nav form input[type=text],
nav form input[type=search] {
border-radius:4px;
box-shadow:inset 1px 1px 1px rgba(128,128,128,0.5);
width: 10em;

}


/*styling for searchbar*/
.menu {
}

.menu a {
color: #fff;
font-size: 23px;
font-weight: normal;
padding:16px 12px 20px 12px;
text-shadow: 2px 2px 1px rgba(0,0,0,0.5);  
}

.menu a img {
vertical-align:-6px; 
}

.search-mobile {
display:none;}

.search-mobile a {
border-radius:0 6px 6px 0;
font-family: Symbola, 'Segoe UI Symbol', 'Segoe UI Emoji', sans-serif;
font-size: 20px;
padding:17px 12px 20px 12px;
}

#cse-search-box{
display:inline;
position:relative;
top:-2px;
}

#cse-search-box, #cse-search-results{
	text-align:center;
	}

.lines {
fill:#f5abad;
stroke:1px 1px 0 rgba(0,0,0,0.5);
}

svg {
height:24px;
width:24px;
vertical-align:-4px;
}


#logo {
height:101px;
position:absolute;
top:-16px;left:0;
width:100px;
}

#container {
max-width: 1024px;
width: 100%;
margin: -48px auto 0 auto;
}


article {
	width: 704px;
	width:70%;
	/*background-color: #FFFFFF;*/
	float: left;
	border-radius: 6px; 
	box-shadow: 1px 1px 12px #666;
	background:rgba(255,255,255,0.8);
}	

article h1 {
background: #fff;
border-radius: 6px;
box-shadow: inset 1px 1px 20px #f5abad;
font-size: 46px;
line-height: 100%;
margin: 20px -10px;
padding: 10px 20px;
text-shadow: -1px -1px 0 rgba(255,255,255,0.5);
}

article h1 a {
border-radius:6px;
color: #8d6d6b;
display:block;
transition:all 1s;
}

article h1 a:hover {
background: #fff;
box-shadow: 1px 1px 12px #999;
}

h2 a, 
h3 a {
color: #e27e7f;
}

h1, 
h2, 
h3 {
line-height:100%;
}

h2 {
font-size: 38px;
}

h3 {
font-size: 30px;
}


.rel {font-size: 30px}


article ol, article ul {
list-style-position:inside;
margin: 20px 20px 20px 40px;
text-indent: -16px;
}

.linkbox ol, .linkbox ul {
margin:20px;
list-style-position:none;
text-indent: 0;
}

article ol {list-style-type:decimal;}
article ul {list-style-type:disc;}


.bullets li {display:list-item}
.bullets, .numbers
{margin-left:1.4em;-moz-padding-start:1.4em;-webkit-padding-start:1.4em;padding-start:1.4em;overflow:hidden;zoom:1}
ol {margin-left:2em;-moz-padding-start:2.5em;-webkit-padding-start:2.5em;padding-start:2.5em}
.bullets li, ol li {padding:.3em 0;line-height:1.4}
.numbers {text-indent:-21px}

a {
color:#f5abad;
text-decoration:none;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out; 
}	
	
a:hover {
		color: #cfaac7;
	}
	

dt {clear:both;}

dd {
	margin-bottom:20px;
	min-height:100px;
	}

dd p {margin:0;}

dt a {width:100%;}
	
dt img {
float:left;
margin:5px 10px 5px 0; 
}

/*peach colored text*/
.peach {color: #e27e7f;
font-family:Georgia, Times New Roman, Times, serif}
/*peach box for video description*/
#peach-box {
background-color: #f5abad;
clear:both;
color:#FFF;
margin:20px 0;
padding: 10px 0;
text-indent:20px;
}

.divider {
width: 100%;
color:#999;
margin-left:0;
border-bottom-width: 1px;
border-bottom-style: solid;
}

.center div {margin:auto;text-align: center;}

p.center {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.lefty {float:left;}
.righty {float:right;}

.abs, a[href="http://www.albinoblacksheep.com/"] {
line-height:20px;
padding: 4px 0px 4px 26px;
background:url(../images/albinoblacksheep-32.png) center left no-repeat;
background-size:20px auto;
}

footer .center a {padding:4px 6px;}

.archives {text-align: center;margin:30px 20px;}

/*italics for quotes*/
em, q {font-style: italic;}

/*blockquote style*/
blockquote {
  background: #f9f9f9;
  border-radius:6px;
  border-left:0px solid #e27e7f;
  quotes: "\201C""\201D""\2018""\2019";
  margin:20px;
  padding:20px 30px;
  position:relative;
  box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
}

blockquote:before,
blockquote:after {
  /* color: #e27e7f; */
  font-family:"Tangerine", Times New Roman, Times, serif;
  font-size: 122px;
  font-weight:bold;
  position:absolute;
}

blockquote:before {
  content: open-quote;
  left:10px;
}
/*blockquote:after {
content: close-quote;
}*/

blockquote:after {
content: close-quote;
bottom:0;
right:20px;
}

#center {
		display: inline;
		margin: 2px auto 0; 	
		padding-top: 20px;
		text-align: center;
}

	
aside {
	width: 300px;
	width:28%;
	background-color: #FFF;
	float: right;
	border-radius: 6px; 
	box-shadow: 1px 1px 12px #666;
}
/* top, right, bottom left */ 
aside p { margin-left: 10px; margin-right: 10px;}

/*social media icons using sprite map*/
.social-media {padding: 10px;padding-top: 20px;text-align: center;}


/*social media sprite map for mobile */
.facebook, .twitter, .youtube, .instagram, .pinterest {background: url(../images/sprite-mobile5.jpg) no-repeat; 
display: inline-block; text-indent: -5000px; background-size:32px auto; padding-right:10px;}
.facebook {background-position:0 0;width:32px;height:32px;}
.twitter {background-position:0 -32px;width:32px;height:32px;}
.youtube {background-position:0 -64px;width:32px;height:32px;}
.instagram {background-position: 0 -96px;width:32px;height:32px;}
.pinterest {background-position: 0 -128px;width:32px;height:32px;}

.social-media img {margin-top: 20px; margin-right: 10px; width: 32px; height: 32px;}


/*google ad on side bar*/
#google-ad {margin: auto;padding-top: 12px;text-align: center;width: 300px;width: 100%;}
#mobile-ad {margin: auto; text-align: center;}

#map_canvas {width: 500px; height: 500px;  margin: auto; border: 1px solid black;}

footer {
background-color: transparent;
box-shadow: 0px -12px 12px -12px #000;
clear: both;
margin:0 auto;
padding:40px 0;
text-align: center;
width:100%;
}	
	
	
footer a {text-align:center; color:#e27e7f;}	
footer a:hover {color: #f5abad;}

.clear {clear: both;}
img {max-width: 100%; height: auto;}


.linkbox-audio, 
.linkbox li {
list-style-type: none;
}

.linkbox-audio {margin:20px; padding: 10px 10px 4px; background: #f9f9f9; width: auto; height: 60px; border-radius: 5px; -moz-border-radius: 5px;-webkit-border-radius: 5px; box-shadow:inset 2px 2px 6px rgba(0,0,0,.5);
	}
	/* top, right, bottom left */ 	
#audioplayer1 {padding-top:6px;margin:0 auto;width:100%;height:44px}


.linkbox li {
border-radius: 5px; 
clear:both;
display: block; 
width: 100%; 
}

/*video link box */
.linkbox a {
border-radius: 5px; 
box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
display: block; 
height: 80px; 
width: 100%;
}

/*linkbox changes color when you hover	*/
.linkbox a:hover {background: #f3e0e0;}	

.linkbox img {
float: left; 
margin: 6px 10px 6px 6px; 
background-size: 90px 68px;}

.outside {margin-left:47px;list-style-position:outside;text-indent:0}
.rel, h2, h3, h4 {clear:both}
strong, b {font-weight:bold}
em, cite, i {font-weight:italic}
.embed-container {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%} 
.embed-container iframe, .embed-container object, .embed-container embed {position:absolute;top:0;left:0;width:100%;height:100%}
input.gsc-search-button-v2 {margin-top:7px !important}
table.gsc-search-box td {vertical-align: top}
.gsc-control-cse {
  font-family: Arial, sans-serif;
  border-color: transparent !important;
  background-color: transparent !important;}

@keyframes myfirst
{from {height:0;}
to {height:522px;}}
@-moz-keyframes myfirst
{from {height:0;}
to {height:522px;}}
@-webkit-keyframes myfirst
{from {height:0;margin:4px auto 0 auto;}
to {height:522px;margin:4px auto 52px auto;}}


#openmenu {background:#666;background:rgba(0,0,0,0.6);color:#fff;
max-width:460px;
margin:4px auto 52px auto;
text-align:center;
border-radius:6px;
border:1px solid #333;
box-shadow: 1px 1px 12px #000;
overflow:hidden;
clear:both;
transition: all 2s;
animation: myfirst 2s ease-in-out;
-moz-animation: myfirst 2s ease-in-out;
-webkit-animation: myfirst 2s ease-in-out;
-o-animation: myfirst 2s ease-in-out;
-ms-animation: myfirst 2s ease-in-out;
}

#openmenu li {
display:block;
line-height:27px;
padding:0;
border:0;
border-bottom:1px solid #202020;
border-bottom-color:rgba(0,0,0,.5);
border-top:1px solid #535353;
border-top-color:rgba(102,102,102,.5);
}

#openmenu a {display:block;}
#openmenu a:hover {background:#222;background:rgba(255,255,255,0.1);}
#openmenu ul {margin:auto;}


/* Wide iPad */
@media screen and (max-width: 1048px) {

header, footer {
width:1048px;width:100%;
}
article h1 {
margin: 20px 0;
}

}


/* smartphone (narrow screen) layout */
@media screen and (max-width: 978px) {

article h1 {
margin: 10px 0;
}


p, 
ul, 
ol, 
dl, 
h1, 
h2, 
h3,
blockquote,
.linkbox ol, 
.linkbox ul,
address,
time {
margin:10px;
}

header {
width: 100%;
margin: 0;
min-height: 200px;
}

footer {
width: 100%;
}

#headertop {
width: auto;
margin: 0;
}

article h1 {
padding: 10px 10px;
}

article ol, article ul {
list-style-position:inside;
margin: 10px 10px 10px 25px;
text-indent: -16px;
}


.music, .videos, .poses, .search-mobile {display:none;}

table.center {display:none;}

h1 {
word-wrap: break-word;
}	

#container {
width:100%;
}

article, aside {
width:100%;
margin:0;
}


#peach-box {
text-indent:10px;
}

.linkbox-audio {margin:10px;}
audio {padding-top:6px;margin:0 auto;width:100%;height:44px}

.linkbox a {height:56px;}
.linkbox img {height:44px;width:auto;}

dt img {
width:100px;
height:auto;
margin:0 auto;
text-align:center;
display:block;
float:none;
padding: 0;
}

dd {padding: 0 0 20px 0}

dl, dt, dt a {margin:auto;text-indent:0;text-align:center;}

.menu {display:inline;}
.search-mobile a {font-size: 20px;}
.menu img {vertical-align: -6px;}

#map_canvas {width: 300px; height: 300px;}

}

@media screen and (max-width: 720px) { 
.menu, .search-mobile {display:inline;}
.search {display:none;}
}

@media all and (min-width:0px) and (max-width:480px) {

header {background-image: url(../images/header-mobile1.jpg);}	
#headertop {height:54px;}

	
#headertop h1 {
font-size: 42px;
line-height:54px;
padding:0 0 0 80px;
}		
		

		header a:hover img  {
    -webkit-filter: none;
  	-moz-filter:none;
		-ms-filter:none;
		-o-filter:none;
		filter:none;
}

#logo {
width:80px;
height:auto;
}		
		
article h1 {font-size:34px;}		
		
h2 {text-align: left; margin: 10px;}		
		
p, ul, ol, dl {margin:10px;}		
		
.linkbox p {font-size:14px;}		

nav li {line-height:50px;}
nav a {padding:12px 12px;}
.menu a {padding:10px 12px 15px 12px;}
.search-mobile a {font-size: 20px;
padding:12px 12px 15px 12px;}


#openmenu ul {margin:auto}	


}